Friday, 4 September 2015

GeoTeric software announcement

As of GeoTeric 2016, Red Hat Enterprise Linux (RHEL) version 5 will no longer be a supported platform for GeoTeric.
From the first GeoTeric 2016 release, support will be provided for the following 64bit platforms:
  • Windows 7
  • Windows 8
  • Windows 10 (coming soon!)
  • RHEL6

 In view of this:
  • GeoTeric 2016 will not be available on RHEL 5.
  • We will continue to offer full software support including patches and bug updates for GeoTeric 2015 on Red Hat Enterprise Linux (RHEL) 5 until GeoTeric 2016 is released in H1 2016.
  • Telephone and email support for GeoTeric 2015 on RHEL5 will continue throughout 2016.
If you have any questions, please feel free to get in touch with our Support Team.
Support@GeoTeric.com


for a downloadable copy - see here



No comments:

Post a Comment